.head-container {
    width: 100%;
}

.head-top {
    width: 100%;
    height: 40px;
    background-color: #EFEFEF;
}

.head-top-middle {
    display: flex;
    font-size: 14px;
    justify-content: space-between;
    align-items: center;
    width: 1200px;
    height: 40px;
    margin: 0 auto;
}


.head-top-middle .left span {
    font-weight: 400;
    color: #999999;
    cursor: pointer;
}


.head-top-middle .right span {
    cursor: pointer;
    margin-left: 20px;
    font-weight: 400;
    color: #999999;
}

.head-top-middle .right a {
    font-weight: 400;
    color: #2768ED;
}

.nav-container {
    width: 100%;
    height: 120px;
    background-color: #fff;
}

.nav-middle {
    display: flex;
    justify-content: space-between;
    width: 1200px;
    margin: 0 auto;
}

.nav-middle .logo {
    margin-top: 34px;
    height: 50px;
}

.nav-middle .logo h1 {
    display: flex;
    align-items: center;
}

.nav-middle .logo h1 img {
    margin-right: 10px;
}

.nav-middle .logo h1 .logo-title {
    font-size: 36px;
    font-weight: 500;
    color: #333333;
}

    .nav-middle .logo h1 .sub-title {
        margin-top: 5px;
        font-size: 13px;
        font-weight: 500;
        color: #999;
        letter-spacing: 0.1em;
    
}

.nav-middle .top-search {
    position: relative;
    margin-top: 34px;
    width: 440px;
    height: 40px;
    background: #FFFFFF;
    border: 2px solid #105AA1;
}

.nav-middle .top-search input {
    width: 336px;
    height: 36px;
    line-height: 36px;
    padding-left: 12px;
    color: #333;
}

.nav-middle .top-search input::placeholder {
    font-size: 14px;
    font-weight: 400;
    color: #CCCCCC;
}

.nav-middle .top-search button {
    cursor: pointer;
    position: absolute;
    right: 0;
    width: 100px;
    height: 36px;
    line-height: 36px;
    background: #105AA1;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
}


.tabs-search-container {
    width: 100%;
    height: 50px;
    background-color: #105AA1;
}

.tabs-search-middle {
    display: flex;
    width: 1200px;
    margin: 0 auto;
}


.tabs-container ul li {
    vertical-align: middle;
    display: inline-block;
    width: 100px;
    height: 50px;
    background: transparent;
    position:relative;
}



.tabs-container ul li a {
    display: block;
    width: 100px;
    height: 50px;
    line-height: 50px;
    background: transparent;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
}


.tabs-container ul li.active {
    background-color: #07377E;
    color: #fff;
}

    .tabs-container ul li a:hover {
        background-color: #07377E !important;
        color: #fff !important;
    }

    .tabs-container ul li .child_menu {
        display: none;
        position: absolute;
        z-index: 999;
        color: #fff;
    }

        .tabs-container ul li .child_menu ul li a {
            background-color: #105aa1;
        }

            .tabs-container ul li .child_menu ul li a:hover {
                background-color: #07377e;
            }